@charset "utf-8";

/* CUSTOMIZED CSS FOR SEED */
/*====================================================================*/
.primary-color {
	color: !important;
}
.primary-bg {
	background-color: !important;
}
.primary-border {
	border-color: !important;
}
.secondary-color {
	color: !important;
}
.secondary-bg {
	background-color: !important;
}
.secondary-border {
	border-color: !important;
}
.tertiary-color {
	color: !important;
}
.tertiary-bg {
	background-color: !important;
}
.tertiary-border {
	border-color: !important;
}
a, a:visited {
	text-decoration: none !important;
}
p, div, span {
	font-family: inherit;
	font-size: inherit;
}

/* BLOG PAGINATION STYLES - TO USE, SIMPLY UN-COMMENT THE STYLES */
ul.pagination .pag-prev a, ul.pagination .pag-prev a:visited, ul.pagination .pag-next a, ul.pagination .pag-next a:visited, ul.pagination .pag-number a, ul.pagination .pag-number a:visited {
	display: inline-block;
	height: 36px;
	line-height: 34px;
	border: 1px solid #C1272D;
	color: #C1272D;
	text-decoration: none;
    margin-bottom: 5px;
    transition:all 0.4s ease;
    -webkit-transition:all 0.4s ease;
    -ms-transition:all 0.4s ease;
}
ul.pagination .pag-prev a, ul.pagination .pag-prev a:visited, ul.pagination .pag-next a, ul.pagination .pag-next a:visited {
	width: 80px;
}
ul.pagination .pag-number a, ul.pagination .pag-number a:visited {
	min-width: 32px;
}
ul.pagination .pag-prev.disabled, ul.pagination .pag-next.disabled, ul.pagination .pag-current {
	display: inline-block;
	height: 36px;
	line-height: 34px;
	border: 1px solid #C1272D;
	color: #C1272D;
}
ul.pagination .pag-prev.disabled, ul.pagination .pag-next {
	width: 80px;
}
.pag-current {
	min-width: 32px;
}
ul.pagination .pag-prev a:hover, ul.pagination .pag-next a:hover, ul.pagination .pag-number a:hover {
	color:#FFFFFF;
    background: #1a1a1a;
    border-color: #1a1a1a;
}

/* RECENT POSTS CUSTOM STYLES */
.recent-post-link, .recent-post-link:visited {
	font-size: .75rem;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	color: #888;
	height: 36px;
	line-height: 36px;
	border-bottom: 1px solid #dedede;
}
.recent-post-link:last-child {
	border-bottom: none;
}
.blog-thumb {
	background-size:cover;
	background-position:center;
	background-repeat: no-repeat;
}
.post-preview {
    min-height: 95px;
    max-height: 95px;
    overflow-y: hidden;
}
/* Style Your Headers */
/* OVERALL FONTS */
#blog-list p, #blog-list div, #blog-list span, #blog-list {
	font-family: source-sans-pro, sans-serif;
	font-size: ;
	line-height:1.4em;
	color:;
}
/* POST LIST TITLE */
.post-title-small, .post-title-small:visited {
	font-size:30px;
	font-family: league-gothic, sans-serif;
	color: #C1272D;
	line-height:1.2em
}
/* POST DETAILS TITLE */
.blog-title-lg {
	font-size:30px;
	font-family: league-gothic, sans-serif;
	color: #C1272D;
	line-height:1.2em;
}

/*====================================================================*/
/* BEGIN CUSTOM CSS HERE */
/*====================================================================*/

/* CUSTOM TAGCLOUD ADDED BY ME! */

.BlogTagCloud a:link {
    font-family: league-gothic, sans-serif;
    font-size:20px;
	color: ;
    text-decoration: none;
    }
.BlogTagCloud a:hover {
    font-family: league-gothic, sans-serif;
    font-size:20px;
	color: #C1272D;
    text-decoration: none;
    }

/*====================================================================*/
/* MOBILE LANDSCAPE - 480PX - mm */
/*====================================================================*/
@media screen and (min-width: 30em) {



}

/*====================================================================*/
/* MOBILE LANDSCAPE - 600PX - ml */
/*====================================================================*/
@media screen and (min-width: 37.5em) {



}

/*====================================================================*/
/* TABLET PORTRAIT - 768PX - ts */
/*====================================================================*/
@media screen and (min-width: 48em) {



}

/*====================================================================*/
/* TABLET PORTRAIT XL - 900PX - tm */
/*====================================================================*/
@media screen and (min-width: 56.250em) {



}
/*====================================================================*/
/* TABLET LANDSCAPE - 1024PX - tl */
/*====================================================================*/
@media screen and (min-width: 64em) {



}

/*====================================================================*/
/* DESKTOP SMALL - 1280PX - ds */
/*====================================================================*/
@media screen and (min-width: 80em) {



}

/*====================================================================*/
/* DESKTOP MEDIUM - 1440PX - dm */
/*====================================================================*/
@media screen and (min-width: 90em) {



}

/*====================================================================*/
/* DESKTOP LARGE - 1600PX - dl */
/*====================================================================*/
@media screen and (min-width: 100em) {



}

/*====================================================================*/
/* DESKTOP EXTRA LARGE - 1920PX - dxl */
/*====================================================================*/
@media screen and (min-width: 120em) {



}